&ADMS_HEADER
Comment     = "This is an ADMS parameter file"
Model       = "ADMS"
Version     = 6.0
FileVersion = 9
Complete    = 1
/

&ADMS_PARAMETERS_SUP
SupSiteName                 = "Slough DC - AKA LON1-2021 Met"
SupProjectName              = "Permitting - Buildings A and B"
SupUseAddInput              = 0
SupAddInputPath             = " "
SupReleaseType              = 0
SupModelBuildings           = 1
SupModelComplexTerrain      = 1
SupModelCoastline           = 0
SupCalcChm                  = 1
SupCalcDryDep               = 0
SupCalcWetDep               = 0
SupCalcPlumeVisibility      = 0
SupModelFluctuations        = 0
SupModelRadioactivity       = 0
SupModelOdours              = 0
SupPaletteType              = 1
SupUseTimeVaryingEmissions  = 0
SupTimeVaryingEmissionsType = 0
SupTimeVaryingVARPath       = " "
SupTimeVaryingFACPath       = " "
SupUseTimeVaryingScreenBySource= "11110010"
SupTimeVaryingEmissionFactorsWeekday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSaturday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSunday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
/
&ADMS_PARAMETERS_MET
MetLatitude               = 5.151e+1
MetDataSource             = 0
MetDataFileWellFormedPath = "\\sweco.se\GB\LDS01\Legacy\EDI2\Project\U3060\nonproj\Air Quality\01 - Projects\Yondr Slough DC\Permitting June 2023\Model Inputs and Files\Met Data\HEATHROW_2020.met"
MetWindHeight             = 1.0e+1
MetWindInSectors          = 0
MetWindSectorSizeDegrees  = 1.0e+1
MetDataIsSequential       = 1
MetUseSubset              = 0
MetSubsetHourStart        = 1
MetSubsetDayStart         = 1
MetSubsetMonthStart       = 1
MetSubsetYearStart        = 2022
MetSubsetHourEnd          = 24
MetSubsetDayEnd           = 31
MetSubsetMonthEnd         = 12
MetSubsetYearEnd          = 2022
MetUseVerticalProfile     = 0
MetVerticalProfilePath    = " "
Met_DS_RoughnessMode      = 1
Met_DS_Roughness          = 5.0e-1
Met_DS_UseAdvancedMet     = 1
Met_DS_SurfaceAlbedoMode  = 1
Met_DS_SurfaceAlbedo      = 2.3e-1
Met_DS_PriestlyTaylorMode = 0
Met_DS_PriestlyTaylor     = 1.0e+0
Met_DS_MinLmoMode         = 1
Met_DS_MinLmo             = 1.5e+1
Met_DS_PrecipFactorMode   = 0
Met_DS_PrecipFactor       = 1.0e+0
Met_MS_RoughnessMode      = 3
Met_MS_Roughness          = 1.0e-1
Met_MS_UseAdvancedMet     = 1
Met_MS_SurfaceAlbedoMode  = 1
Met_MS_SurfaceAlbedo      = 2.3e-1
Met_MS_PriestlyTaylorMode = 3
Met_MS_PriestlyTaylor     = 1.0e+0
Met_MS_MinLmoMode         = 1
Met_MS_MinLmo             = 1.5e+1
MetHeatFluxType           = 0
MetInclBoundaryLyrHt      = 1
MetInclSurfaceTemp        = 0
MetInclLateralSpread      = 0
MetInclRelHumidity        = 0
MetHandNumEntries         = 0
/
&ADMS_PARAMETERS_BLD
BldNumBuildings = 2
BldName =
  "Building A" "Building B"
BldType =
  0 0
BldX =
  4.986714e+5 4.9869893e+5
BldY =
  1.8023981e+5 1.8031069e+5
BldHeight =
  1.995e+1 1.995e+1
BldLength =
  4.519e+1 3.799e+1
BldWidth =
  1.3627e+2 1.4177e+2
BldAngle =
  2.0422e+2 2.09e+1
/
&ADMS_PARAMETERS_HIL
HilGridSize        = 2
HilUseTerFile      = 1
HilUseRoughFile    = 0
HilTerrainPath     = "\\sweco.se\GB\LDS01\Legacy\EDI2\Project\U3060\nonproj\Air Quality\01 - Projects\Yondr Slough DC\Permitting June 2023\Model Inputs and Files\Terrian\Slough_8kms.ter"
HilRoughPath       = " "
HilCreateFlowField = 0
/
&ADMS_PARAMETERS_CST
CstPoint1X         = 0.0e+0
CstPoint1Y         = 0.0e+0
CstPoint2X         = -1.000e+3
CstPoint2Y         = 1.000e+3
CstLandPointX      = 5.00e+2
CstLandPointY      = 5.00e+2
/
&ADMS_PARAMETERS_FLC
FlcAvgTime         = 9.00e+2
FlcUnitsPollutants = "ug/m3"
FlcUnitsIsotopes   = "Bq/m3"
FlcCalcToxicResponse = 0
FlcToxicExp        = 1.0e+0
FlcCalcPercentiles = 0
FlcNumPercentiles  = 0
FlcCalcPDF         = 0
FlcPDFMode         = 0
FlcNumPDF          = 0
/
&ADMS_PARAMETERS_GRD
GrdSpacingType     = 0
GrdRegularMin      = 
  4.9636669e+5 1.7774894e+5 0.0e+0
GrdRegularMax      = 
  5.0166853e+5 1.8268674e+5 0.0e+0
GrdRegularNumPoints= 
  31 31 1
GrdVarSpaceNumPointsX  = 0
GrdVarSpaceNumPointsY  = 0
GrdVarSpaceNumPointsZ  = 0
GrdPtsNumPoints        = 0
GrdPtsUsePointsFile  = 1
GrdPtsPointsFilePath = "\\sweco.se\GB\LDS01\Legacy\EDI2\Project\U3060\nonproj\Air Quality\01 - Projects\Yondr Slough DC\Permitting June 2023\Model Inputs and Files\Receptors Data\All Eco Receptors.asp"
GrdPtsUsePoints      = 0
GrdUseGrid           = 0
/
&ADMS_PARAMETERS_PUF
PufType         = 0
PufStart        = 1.00e+2
PufStep         = 1.00e+2
PufNumSteps     = 10
/
&ADMS_PARAMETERS_GAM
GamCalcDose     = 0
/
&ADMS_PARAMETERS_OPT
OptNumOutputs               = 7
OptPolName                  =
  "CO" "NOx" "PM10" "PM10"
  "SO2" "SO2" "SO2"
OptInclude                  =
  0 1 0 0
  1 1 1
OptShortOrLong              =
  1 1 1 1
  1 1 1
OptSamplingTime             =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.5e+1 1.0e+0 1.0e+0
OptSamplingTimeUnits        =
  0 3 3 3
  2 3 3
OptCondition                =
  0 1 1 0
  0 0 1
OptNumPercentiles           =
  1 1 1 0
  1 1 1
OptNumExceedences           =
  1 2 1 0
  1 1 1
OptPercentiles              =
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  9.041e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptExceedences              =
  1.0e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  5.71e+2  4.00e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  5.0e+1  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  2.66e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  3.50e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
  1.25e+2  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptUnits                    =
  "mg/m3" "ug/m3" "ug/m3" "ug/m3"
  "ug/m3" "ug/m3" "ug/m3"
OptValidity                 =
  7.5e+1 7.5e+1 7.5e+1 7.5e+1
  7.5e+1 7.5e+1 7.5e+1
OptGroupsOrSource           = 0
OptAllSources               = 1
OptNumGroups                = 2
OptIncludedGroups           =
  "BuildingA" "BuildingB"
OptIncludedSource           = "A1"
OptCreateComprehensiveFile  = 0
OptOutputPerSource          = 0
/
&ADMS_PARAMETERS_CHM
ChmScheme       = 1
/
&ADMS_PARAMETERS_BKG
BkgFilePath     = " "
BkgFixedLevels  = 1
/
&ADMS_COORDINATESYSTEM
ProjectedEPSG               = 27700
ProjectedName               = "OSGB 1936 British National Grid (epsg:27700)"
ProjectedWKT                = " "
/
&ADMS_PARAMETERS_ETC
SrcNumSources   = 52
PolNumPollutants= 12
PolNumIsotopes  = 0
/
&ADMS_MAPPERPROJECT
ProjectFilePath             = "\\sweco.se\GB\LDS01\Legacy\EDI2\Project\U3060\nonproj\Air Quality\01 - Projects\Yondr Slough DC\Permitting June 2023\Model Files\Mapper File 5June2023.mpj"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NOx"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.2e-1
 PolBkgLevel        = 8.851e+0
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NO2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.2e-1
 PolBkgLevel        = 6.832e+0
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "NO"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 8.0e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "O3"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 5.0e-1
 PolBkgLevel        = 5.7884e+1
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "VOC"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.1e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "SO2"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.7e-1
 PolBkgLevel        = 6.55e-1
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "PM10"
 PolPollutantType         = 1
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-5
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 1.0e+0
 PolBkgLevel        = 1.199e+1
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "PM2.5"
 PolPollutantType         = 1
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  2.5e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 1.0e+0
 PolBkgLevel        = 7.53e+0
 PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "CO"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 8.6e-1
 PolBkgLevel        = 1.9712e-1
 PolBkgUnits        = "mg/m3"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "BENZENE"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 3.1e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "BUTADIENE"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 1
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 4.5e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
 PolName                  = "HCl"
 PolPollutantType         = 0
 PolGasDepVelocityKnown   = 1
 PolGasDepositionVelocity = 0.0e+0
 PolGasType               = 0
 PolParDepVelocityKnown   = 1
 PolParTermVelocityKnown  = 1
 PolParNumDepositionData  = 1
 PolParDepositionVelocity =
  0.0e+0
 PolParTerminalVelocity =
  0.0e+0
 PolParDiameter =
  1.0e-6
 PolParDensity =
  1.000e+3
 PolParMassFraction =
  1.0e+0
 PolWetWashoutKnown = 1
 PolWetWashout      = 0.0e+0
 PolWetWashoutA     = 1.0e-4
 PolWetWashoutB     = 6.4e-1
 PolConvFactor      = 6.589e-1
 PolBkgLevel        = 0.0e+0
 PolBkgUnits        = "ppb"
/

&ADMS_SOURCE_DETAILS
SrcName         = "A1"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986216e+5
SrcY1           = 1.802969e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A2"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986251e+5
SrcY1           = 1.802956e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A3"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986308e+5
SrcY1           = 1.802929e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A4"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986342e+5
SrcY1           = 1.802913e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A5"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986403e+5
SrcY1           = 1.802892e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A6"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986436e+5
SrcY1           = 1.802876e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A7"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986507e+5
SrcY1           = 1.802848e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A8"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986542e+5
SrcY1           = 1.802835e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A9"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986607e+5
SrcY1           = 1.802809e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A10"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.98664e+5
SrcY1           = 1.802793e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A11"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986705e+5
SrcY1           = 1.80276e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A12"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986733e+5
SrcY1           = 1.802749e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A13"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986804e+5
SrcY1           = 1.802722e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A14"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986838e+5
SrcY1           = 1.802708e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A15"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986904e+5
SrcY1           = 1.802679e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A16"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986939e+5
SrcY1           = 1.802665e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A17"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987004e+5
SrcY1           = 1.802632e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A18"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987038e+5
SrcY1           = 1.80262e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A19"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.98710e+5
SrcY1           = 1.802594e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A20"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987134e+5
SrcY1           = 1.80258e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A21"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987205e+5
SrcY1           = 1.802546e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A22"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987234e+5
SrcY1           = 1.802535e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A23"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987303e+5
SrcY1           = 1.802502e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A24"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987335e+5
SrcY1           = 1.802492e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A25"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987406e+5
SrcY1           = 1.802463e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "A26"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.98744e+5
SrcY1           = 1.80245e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingA"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B1"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.98652e+5
SrcY1           = 1.803677e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B2"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986555e+5
SrcY1           = 1.803664e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B3"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986612e+5
SrcY1           = 1.803637e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B4"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986646e+5
SrcY1           = 1.803621e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B5"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986707e+5
SrcY1           = 1.80360e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B6"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.98674e+5
SrcY1           = 1.803584e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B7"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986811e+5
SrcY1           = 1.803556e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B8"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986846e+5
SrcY1           = 1.803543e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B9"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986911e+5
SrcY1           = 1.803517e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B10"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.986944e+5
SrcY1           = 1.803501e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B11"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987009e+5
SrcY1           = 1.803468e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B12"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987037e+5
SrcY1           = 1.803457e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B13"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987108e+5
SrcY1           = 1.80343e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B14"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987142e+5
SrcY1           = 1.803416e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B15"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987208e+5
SrcY1           = 1.803387e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B16"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987243e+5
SrcY1           = 1.803373e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B17"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987308e+5
SrcY1           = 1.80334e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B18"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987342e+5
SrcY1           = 1.803328e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B19"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987404e+5
SrcY1           = 1.803302e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B20"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987438e+5
SrcY1           = 1.803288e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B21"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987509e+5
SrcY1           = 1.803254e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B22"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987538e+5
SrcY1           = 1.803243e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B23"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987607e+5
SrcY1           = 1.80321e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B24"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987639e+5
SrcY1           = 1.80320e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B25"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987705e+5
SrcY1           = 1.803161e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName         = "B26"
SrcMainBuilding = "(Main)"
SrcHeight       = 2.195e+1
SrcDiameter     = 5.38e-1
SrcVolFlowRate  = 1.0298e+1
SrcVertVeloc    = 4.53e+1
SrcTemperature  = 5.16e+2
SrcMolWeight    = 2.9e+1
SrcDensity      = 1.225e+0
SrcSpecHeatCap  = 1.010e+3
SrcSourceType   = 0
SrcReleaseAtNTP = 0
SrcEffluxType   = 0
SrcBuoyancyType = 0
SrcPercentNOxAsNO2 = 5.0e+0
SrcX1           = 4.987739e+5
SrcY1           = 1.803148e+5
SrcL1           = 1.0e+0
SrcL2           = 1.0e+0
SrcFm           = 1.0e+0
SrcFb           = 1.0e+0
SrcMassFlux     = 1.0e+0
SrcAngle1       = 0.0e+0
SrcAngle2       = 0.0e+0
SrcMassH2O      = 0.0e+0
SrcUseVARFile   = 1
SrcNumGroups    = 1
SrcGroup =
  "BuildingB"
SrcNumVertices        = 0
SrcNumPollutants      = 4
SrcPollutants =
  "NOx" "PM10" "CO" "SO2"
SrcPolEmissionRate =
  2.22e+0 7.78e-3 2.117e-1 1.112e-3
SrcPolTotalemission =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SrcPolStartTime =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcPolDuration =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
SrcNumIsotopes        = 0
/
